RubyGems Navigation menu

breadboard 1.0.0.alpha.2

Breadboard allows you to define what services your ActiveResource derived classes connect to based on your rails environment.

Gemfile
          gem 'breadboard', '~> 1.0.0.alpha.2'
  
  
  
  
  
  
  

install
          gem install breadboard -v 1.0.0.alpha.2 --pre
  
  
  
  
  
  
  

Total downloads 21,050

For this version 376

Show all versions (17 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.1.0 - April 26, 2011 (10.5 KB)
  2. 1.1.0.rc4 - April 26, 2011 (10 KB)
  3. 1.1.0.rc3 - April 26, 2011 (10 KB)
  4. 1.1.0.rc2 - April 26, 2011 (10 KB)
  5. 1.1.0.rc1 - April 26, 2011 (10 KB)
Show all versions (17 total)

Runtime Dependencies:

Development Dependencies: